# translation of katehelloworld.po to Czech
# Copyright (C) 2007 Free Software Foundation, Inc.
#
# Lukáš Tinkl <lukas@kde.org>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: katehelloworld\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-05-08 13:47+0200\n"
"PO-Revision-Date: 2007-10-08 13:31+0200\n"
"Last-Translator: Lukáš Tinkl <lukas@kde.org>\n"
"Language-Team: Czech <cs@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"

#: plugin_katehelloworld.cpp:37
msgid "Insert Hello World"
msgstr "Vložit \"Hello World\""

#. i18n: tag text
#. i18n: file ui.rc line 4
#: rc.cpp:3
msgid "&Tools"
msgstr "Nás&troje"
